

{% extends 'base.html.twig' %}

{% block title %}Edit Demand{% endblock %}

{% block body %}
<div class="container">
<div class="login-form">
<div class="main-div">
   <div class="panel">
   <h2>Demand</h2>
   <p>Update demand</p>
   </div>
   {{ form_errors(form) }}
                <div id= "alert"></div>

    {{ form_start(form, {'attr': {'id': 'app_demand_edit'}}) }}
           
    <form>

        <div class="form-group">
            
             {{ form_widget(form.Title, {'attr': {'placeholder': 'title', 'class': 'form-control' }}) }}
             {{ form_errors(form.Title) }}

        </div>

        <div class="form-group">

            {{ form_widget(form.Content, {'attr': {'placeholder': 'content', 'class': 'form-control'  }}) }}

        </div>

        <div class="form-group">

          {{ form_widget(form.PieceJointe, {'attr': {'class': 'form-control' }}) }}
          {{ form_errors(form.PieceJointe) }}

        </div>

        <div class="form-group">
        
          {{ form_widget(form.CreationDate, {'attr': {'class': 'form-control' }}) }}
          {{ form_errors(form.CreationDate) }}

        </div>


        <div class="form-group">

          {{ form_widget(form.status, {'attr': {'class': 'form-control' }}) }}
          {{ form_errors(form.status) }}

        </div>

        <button type="submit" class="btn btn-primary">{{ button_label|default('update') }}</button></br>
        
        <div id="block-btn">

        <a  class="btn btn-info" href="{{ path('app_demand_index') }}"><i class="fa fa-home"></i> Back to list</a>
        {{ include('demand/_delete_form.html.twig') }}

        
        </div>
    {{ form_end(form) }}
    </form>
    </div>
<p class="botto-text"> Designed by Rihab Omrani</p>
</div></div></div>



{% endblock %}
